Subject: Vermont mailings
From: "Mike" <[email-masked]>
To: "Amber Morris" <[email-masked]>
Date: Tue, 17 Oct 2006 17:30:27 -0400

Amber,
I am looking for copies of the mailers from 2001 to the present for Vermont on any mailings your company have done for us.  I know that it may be just the last 2 years but whatever you all handled for us.  I will need to know how many mailings were sent out total in Vermont.  I also need the dates of those mailings as well.  This is pretty important so whatever you can get for me and as quickly as you can is greatly appreciated.  Call me with any questions.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]